CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 64.0.3280.0, Copyright 2017 Forfatterne bag Chromium. Alle rettigheder forbeholdes.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Oplysninger om dine kontaktpersoner kan hjælpe dig med at udfylde formularer hurtigere i Chromium.";
NSHumanReadableCopyright = "Copyright 2017 Forfatterne bag Chromium. Alle rettigheder forbeholdes.";
